namespace MeterModuleLibrary
{
    partial class ucCarMeterInfo
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel2 = new System.Windows.Forms.Panel();
            this.txtRECEIVING_UINT_NAME = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.panel6 = new System.Windows.Forms.Panel();
            this.txtFORWARDING_UNIT_NAME = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.panel5 = new System.Windows.Forms.Panel();
            this.txtMATTER_NAME = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.panel4 = new System.Windows.Forms.Panel();
            this.btnPC = new System.Windows.Forms.Button();
            this.txtBATCH_NO = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.panel3 = new System.Windows.Forms.Panel();
            this.txtMETER_TYPE = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.panel7 = new System.Windows.Forms.Panel();
            this.btnNo = new System.Windows.Forms.Button();
            this.txtPREDICTION_NO = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.panel12 = new System.Windows.Forms.Panel();
            this.cbWhp = new System.Windows.Forms.CheckBox();
            this.cbQy = new System.Windows.Forms.CheckBox();
            this.panel8 = new System.Windows.Forms.Panel();
            this.lbWgt = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.panel9 = new System.Windows.Forms.Panel();
            this.lbUTENSIL_UTENSIL_NAME = new System.Windows.Forms.Label();
            this.btnCheck = new System.Windows.Forms.Button();
            this.panel13 = new System.Windows.Forms.Panel();
            this.panel11 = new System.Windows.Forms.Panel();
            this.lb2 = new System.Windows.Forms.ListBox();
            this.panel10 = new System.Windows.Forms.Panel();
            this.lb1 = new System.Windows.Forms.ListBox();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            this.panel6.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel4.SuspendLayout();
            this.panel3.SuspendLayout();
            this.panel7.SuspendLayout();
            this.panel12.SuspendLayout();
            this.panel8.SuspendLayout();
            this.panel9.SuspendLayout();
            this.panel13.SuspendLayout();
            this.panel11.SuspendLayout();
            this.panel10.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.panel2);
            this.panel1.Controls.Add(this.panel6);
            this.panel1.Controls.Add(this.panel5);
            this.panel1.Controls.Add(this.panel4);
            this.panel1.Controls.Add(this.panel3);
            this.panel1.Controls.Add(this.panel7);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(320, 245);
            this.panel1.TabIndex = 0;
            // 
            // panel2
            // 
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.txtRECEIVING_UINT_NAME);
            this.panel2.Controls.Add(this.label10);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(0, 205);
            this.panel2.Margin = new System.Windows.Forms.Padding(2);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(320, 40);
            this.panel2.TabIndex = 12;
            // 
            // txtRECEIVING_UINT_NAME
            // 
            this.txtRECEIVING_UINT_NAME.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtRECEIVING_UINT_NAME.Location = new System.Drawing.Point(94, 7);
            this.txtRECEIVING_UINT_NAME.Margin = new System.Windows.Forms.Padding(2);
            this.txtRECEIVING_UINT_NAME.Name = "txtRECEIVING_UINT_NAME";
            this.txtRECEIVING_UINT_NAME.Size = new System.Drawing.Size(219, 26);
            this.txtRECEIVING_UINT_NAME.TabIndex = 4;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label10.Location = new System.Drawing.Point(2, 8);
            this.label10.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(93, 20);
            this.label10.TabIndex = 3;
            this.label10.Text = "收货单位";
            // 
            // panel6
            // 
            this.panel6.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel6.Controls.Add(this.txtFORWARDING_UNIT_NAME);
            this.panel6.Controls.Add(this.label9);
            this.panel6.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel6.Location = new System.Drawing.Point(0, 164);
            this.panel6.Margin = new System.Windows.Forms.Padding(2);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(320, 41);
            this.panel6.TabIndex = 11;
            // 
            // txtFORWARDING_UNIT_NAME
            // 
            this.txtFORWARDING_UNIT_NAME.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtFORWARDING_UNIT_NAME.Location = new System.Drawing.Point(94, 8);
            this.txtFORWARDING_UNIT_NAME.Margin = new System.Windows.Forms.Padding(2);
            this.txtFORWARDING_UNIT_NAME.Name = "txtFORWARDING_UNIT_NAME";
            this.txtFORWARDING_UNIT_NAME.Size = new System.Drawing.Size(219, 26);
            this.txtFORWARDING_UNIT_NAME.TabIndex = 10;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label9.Location = new System.Drawing.Point(2, 9);
            this.label9.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(93, 20);
            this.label9.TabIndex = 9;
            this.label9.Text = "发货单位";
            // 
            // panel5
            // 
            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel5.Controls.Add(this.txtMATTER_NAME);
            this.panel5.Controls.Add(this.label8);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel5.Location = new System.Drawing.Point(0, 123);
            this.panel5.Margin = new System.Windows.Forms.Padding(2);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(320, 41);
            this.panel5.TabIndex = 10;
            // 
            // txtMATTER_NAME
            // 
            this.txtMATTER_NAME.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtMATTER_NAME.Location = new System.Drawing.Point(94, 9);
            this.txtMATTER_NAME.Margin = new System.Windows.Forms.Padding(2);
            this.txtMATTER_NAME.Name = "txtMATTER_NAME";
            this.txtMATTER_NAME.Size = new System.Drawing.Size(219, 26);
            this.txtMATTER_NAME.TabIndex = 8;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.Location = new System.Drawing.Point(2, 10);
            this.label8.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(93, 20);
            this.label8.TabIndex = 7;
            this.label8.Text = "物资名称";
            // 
            // panel4
            // 
            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel4.Controls.Add(this.btnPC);
            this.panel4.Controls.Add(this.txtBATCH_NO);
            this.panel4.Controls.Add(this.label7);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel4.Location = new System.Drawing.Point(0, 82);
            this.panel4.Margin = new System.Windows.Forms.Padding(2);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(320, 41);
            this.panel4.TabIndex = 9;
            // 
            // btnPC
            // 
            this.btnPC.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnPC.Font = new System.Drawing.Font("楷体", 11F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnPC.ForeColor = System.Drawing.Color.White;
            this.btnPC.Location = new System.Drawing.Point(230, 5);
            this.btnPC.Margin = new System.Windows.Forms.Padding(2);
            this.btnPC.Name = "btnPC";
            this.btnPC.Size = new System.Drawing.Size(83, 32);
            this.btnPC.TabIndex = 7;
            this.btnPC.Text = "批次编号";
            this.btnPC.UseVisualStyleBackColor = false;
            this.btnPC.Click += new System.EventHandler(this.btnPC_Click);
            // 
            // txtBATCH_NO
            // 
            this.txtBATCH_NO.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtBATCH_NO.Location = new System.Drawing.Point(94, 9);
            this.txtBATCH_NO.Margin = new System.Windows.Forms.Padding(2);
            this.txtBATCH_NO.Name = "txtBATCH_NO";
            this.txtBATCH_NO.Size = new System.Drawing.Size(136, 26);
            this.txtBATCH_NO.TabIndex = 6;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label7.Location = new System.Drawing.Point(2, 10);
            this.label7.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(93, 20);
            this.label7.TabIndex = 5;
            this.label7.Text = "批次编号";
            // 
            // panel3
            // 
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel3.Controls.Add(this.txtMETER_TYPE);
            this.panel3.Controls.Add(this.label6);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel3.Location = new System.Drawing.Point(0, 41);
            this.panel3.Margin = new System.Windows.Forms.Padding(2);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(320, 41);
            this.panel3.TabIndex = 8;
            // 
            // txtMETER_TYPE
            // 
            this.txtMETER_TYPE.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtMETER_TYPE.Location = new System.Drawing.Point(94, 7);
            this.txtMETER_TYPE.Margin = new System.Windows.Forms.Padding(2);
            this.txtMETER_TYPE.Name = "txtMETER_TYPE";
            this.txtMETER_TYPE.Size = new System.Drawing.Size(219, 26);
            this.txtMETER_TYPE.TabIndex = 4;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(2, 8);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(93, 20);
            this.label6.TabIndex = 3;
            this.label6.Text = "检斤类型";
            // 
            // panel7
            // 
            this.panel7.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel7.Controls.Add(this.btnNo);
            this.panel7.Controls.Add(this.txtPREDICTION_NO);
            this.panel7.Controls.Add(this.label1);
            this.panel7.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel7.Location = new System.Drawing.Point(0, 0);
            this.panel7.Margin = new System.Windows.Forms.Padding(2);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(320, 41);
            this.panel7.TabIndex = 7;
            // 
            // btnNo
            // 
            this.btnNo.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnNo.Font = new System.Drawing.Font("楷体", 11F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnNo.ForeColor = System.Drawing.Color.White;
            this.btnNo.Location = new System.Drawing.Point(230, 6);
            this.btnNo.Margin = new System.Windows.Forms.Padding(2);
            this.btnNo.Name = "btnNo";
            this.btnNo.Size = new System.Drawing.Size(83, 32);
            this.btnNo.TabIndex = 3;
            this.btnNo.Text = "业务编号";
            this.btnNo.UseVisualStyleBackColor = false;
            this.btnNo.Click += new System.EventHandler(this.btnNo_Click);
            // 
            // txtPREDICTION_NO
            // 
            this.txtPREDICTION_NO.Enabled = false;
            this.txtPREDICTION_NO.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtPREDICTION_NO.Location = new System.Drawing.Point(95, 9);
            this.txtPREDICTION_NO.Margin = new System.Windows.Forms.Padding(2);
            this.txtPREDICTION_NO.Name = "txtPREDICTION_NO";
            this.txtPREDICTION_NO.Size = new System.Drawing.Size(135, 26);
            this.txtPREDICTION_NO.TabIndex = 2;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(2, 10);
            this.label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(93, 20);
            this.label1.TabIndex = 1;
            this.label1.Text = "预报编号";
            // 
            // panel12
            // 
            this.panel12.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel12.Controls.Add(this.cbWhp);
            this.panel12.Controls.Add(this.cbQy);
            this.panel12.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel12.Location = new System.Drawing.Point(0, 0);
            this.panel12.Margin = new System.Windows.Forms.Padding(2);
            this.panel12.Name = "panel12";
            this.panel12.Size = new System.Drawing.Size(199, 41);
            this.panel12.TabIndex = 5;
            // 
            // cbWhp
            // 
            this.cbWhp.AutoSize = true;
            this.cbWhp.Enabled = false;
            this.cbWhp.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbWhp.Location = new System.Drawing.Point(108, 10);
            this.cbWhp.Margin = new System.Windows.Forms.Padding(2);
            this.cbWhp.Name = "cbWhp";
            this.cbWhp.Size = new System.Drawing.Size(74, 19);
            this.cbWhp.TabIndex = 3;
            this.cbWhp.Text = "危化品";
            this.cbWhp.UseVisualStyleBackColor = true;
            // 
            // cbQy
            // 
            this.cbQy.AutoSize = true;
            this.cbQy.Enabled = false;
            this.cbQy.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbQy.Location = new System.Drawing.Point(14, 10);
            this.cbQy.Margin = new System.Windows.Forms.Padding(2);
            this.cbQy.Name = "cbQy";
            this.cbQy.Size = new System.Drawing.Size(58, 19);
            this.cbQy.TabIndex = 2;
            this.cbQy.Text = "取样";
            this.cbQy.UseVisualStyleBackColor = true;
            // 
            // panel8
            // 
            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel8.Controls.Add(this.lbWgt);
            this.panel8.Controls.Add(this.label2);
            this.panel8.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel8.Location = new System.Drawing.Point(0, 41);
            this.panel8.Margin = new System.Windows.Forms.Padding(2);
            this.panel8.Name = "panel8";
            this.panel8.Size = new System.Drawing.Size(199, 41);
            this.panel8.TabIndex = 6;
            // 
            // lbWgt
            // 
            this.lbWgt.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbWgt.Location = new System.Drawing.Point(103, 7);
            this.lbWgt.Margin = new System.Windows.Forms.Padding(2);
            this.lbWgt.Name = "lbWgt";
            this.lbWgt.Size = new System.Drawing.Size(87, 26);
            this.lbWgt.TabIndex = 3;
            this.lbWgt.Visible = false;
            this.lbWgt.Click += new System.EventHandler(this.lbWgt_Enter);
            this.lbWgt.TextChanged += new System.EventHandler(this.lbWgt_TextChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(3, 13);
            this.label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(99, 15);
            this.label2.TabIndex = 2;
            this.label2.Text = "附加重量(kg)";
            // 
            // panel9
            // 
            this.panel9.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel9.Controls.Add(this.lbUTENSIL_UTENSIL_NAME);
            this.panel9.Controls.Add(this.btnCheck);
            this.panel9.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel9.Location = new System.Drawing.Point(0, 82);
            this.panel9.Margin = new System.Windows.Forms.Padding(2);
            this.panel9.Name = "panel9";
            this.panel9.Size = new System.Drawing.Size(199, 41);
            this.panel9.TabIndex = 7;
            // 
            // lbUTENSIL_UTENSIL_NAME
            // 
            this.lbUTENSIL_UTENSIL_NAME.AutoSize = true;
            this.lbUTENSIL_UTENSIL_NAME.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbUTENSIL_UTENSIL_NAME.Location = new System.Drawing.Point(14, 12);
            this.lbUTENSIL_UTENSIL_NAME.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbUTENSIL_UTENSIL_NAME.Name = "lbUTENSIL_UTENSIL_NAME";
            this.lbUTENSIL_UTENSIL_NAME.Size = new System.Drawing.Size(0, 15);
            this.lbUTENSIL_UTENSIL_NAME.TabIndex = 2;
            // 
            // btnCheck
            // 
            this.btnCheck.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnCheck.Font = new System.Drawing.Font("楷体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCheck.ForeColor = System.Drawing.Color.White;
            this.btnCheck.Location = new System.Drawing.Point(100, 1);
            this.btnCheck.Margin = new System.Windows.Forms.Padding(2);
            this.btnCheck.Name = "btnCheck";
            this.btnCheck.Size = new System.Drawing.Size(90, 36);
            this.btnCheck.TabIndex = 2;
            this.btnCheck.Text = "选择器具";
            this.btnCheck.UseVisualStyleBackColor = false;
            this.btnCheck.Visible = false;
            this.btnCheck.Click += new System.EventHandler(this.btnCheck_Click);
            // 
            // panel13
            // 
            this.panel13.Controls.Add(this.panel11);
            this.panel13.Controls.Add(this.panel10);
            this.panel13.Controls.Add(this.panel9);
            this.panel13.Controls.Add(this.panel8);
            this.panel13.Controls.Add(this.panel12);
            this.panel13.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel13.Location = new System.Drawing.Point(320, 0);
            this.panel13.Name = "panel13";
            this.panel13.Size = new System.Drawing.Size(199, 245);
            this.panel13.TabIndex = 1;
            // 
            // panel11
            // 
            this.panel11.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel11.Controls.Add(this.lb2);
            this.panel11.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel11.Location = new System.Drawing.Point(102, 123);
            this.panel11.Margin = new System.Windows.Forms.Padding(2);
            this.panel11.Name = "panel11";
            this.panel11.Size = new System.Drawing.Size(97, 122);
            this.panel11.TabIndex = 9;
            // 
            // lb2
            // 
            this.lb2.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.lb2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lb2.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lb2.FormattingEnabled = true;
            this.lb2.ItemHeight = 15;
            this.lb2.Location = new System.Drawing.Point(0, 0);
            this.lb2.Margin = new System.Windows.Forms.Padding(2);
            this.lb2.Name = "lb2";
            this.lb2.Size = new System.Drawing.Size(95, 120);
            this.lb2.TabIndex = 6;
            // 
            // panel10
            // 
            this.panel10.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel10.Controls.Add(this.lb1);
            this.panel10.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel10.Location = new System.Drawing.Point(0, 123);
            this.panel10.Margin = new System.Windows.Forms.Padding(2);
            this.panel10.Name = "panel10";
            this.panel10.Size = new System.Drawing.Size(102, 122);
            this.panel10.TabIndex = 8;
            // 
            // lb1
            // 
            this.lb1.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.lb1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lb1.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lb1.FormattingEnabled = true;
            this.lb1.ItemHeight = 15;
            this.lb1.Location = new System.Drawing.Point(0, 0);
            this.lb1.Margin = new System.Windows.Forms.Padding(2);
            this.lb1.Name = "lb1";
            this.lb1.Size = new System.Drawing.Size(100, 120);
            this.lb1.TabIndex = 5;
            // 
            // ucCarMeterInfo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel13);
            this.Controls.Add(this.panel1);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "ucCarMeterInfo";
            this.Size = new System.Drawing.Size(519, 245);
            this.panel1.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.panel6.ResumeLayout(false);
            this.panel6.PerformLayout();
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.panel4.ResumeLayout(false);
            this.panel4.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.panel7.ResumeLayout(false);
            this.panel7.PerformLayout();
            this.panel12.ResumeLayout(false);
            this.panel12.PerformLayout();
            this.panel8.ResumeLayout(false);
            this.panel8.PerformLayout();
            this.panel9.ResumeLayout(false);
            this.panel9.PerformLayout();
            this.panel13.ResumeLayout(false);
            this.panel11.ResumeLayout(false);
            this.panel10.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.TextBox txtRECEIVING_UINT_NAME;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.TextBox txtFORWARDING_UNIT_NAME;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.TextBox txtMATTER_NAME;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.TextBox txtBATCH_NO;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.TextBox txtMETER_TYPE;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.Button btnNo;
        private System.Windows.Forms.TextBox txtPREDICTION_NO;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Panel panel12;
        private System.Windows.Forms.CheckBox cbWhp;
        private System.Windows.Forms.CheckBox cbQy;
        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Panel panel9;
        private System.Windows.Forms.Label lbUTENSIL_UTENSIL_NAME;
        private System.Windows.Forms.Button btnCheck;
        private System.Windows.Forms.Panel panel13;
        private System.Windows.Forms.Panel panel11;
        private System.Windows.Forms.ListBox lb2;
        private System.Windows.Forms.Panel panel10;
        private System.Windows.Forms.ListBox lb1;
        private System.Windows.Forms.TextBox lbWgt;
        private System.Windows.Forms.Button btnPC;
    }
}
